<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="mongocsharpdriver" Version="2.13.1" />
    <PackageReference Include="MongoDB.Driver" Version="2.13.1" />
    <PackageReference Include="MongoDB.Driver.GridFS" Version="2.13.1" />
  </ItemGroup>


</Project>
